Hermes cIOS Doesnt work?

Discussion in 'Wii - Emulation and Homebrew' started by lukeREV, May 28, 2010.

  1. lukeREV
    OP

    lukeREV Newbie

    Newcomer
    5
    0
    May 28, 2010
    United States
    Wii cIOS error, help!


    Hello! I have a Wii version 4.1E Black edition. I'm trying to install usb loader GX, and i therefore need to install Hermes cIOS 222 v4. But when i try to, i keep getting this error: Install returned -1, and after that it shuts down and returns to HBC. What should i do?


    Best Regards,

    Lukas Roth.
     
  2. Skater4599

    Skater4599 GBAtemp Advanced Fan

    Member
    940
    60
    May 29, 2008
    United States
    United States
    Make sure the IOS your using is trucha patched to be able to install, i believe V4 defaults to ios249? Make sure you have waninkokos IOS installed if thats the case

    Or install wad versions (will still require a trucha patched IOS)
     
  3. lukeREV
    OP

    lukeREV Newbie

    Newcomer
    5
    0
    May 28, 2010
    United States
    I'm sorry, but i dont really understand. Should i use waninkokos usb loader to trucha patch the IOS? Sorry for being newbiesh.
     
  4. lukeREV
    OP

    lukeREV Newbie

    Newcomer
    5
    0
    May 28, 2010
    United States
    or maybe you mean this wad/app?: http://www.wiihacks.com/customization-apps...-waninkoko.html
     
  5. Ossot

    Ossot GBAtemp Fan

    Member
    494
    0
    Jun 7, 2009
    United States
    I'd say continue to use the guide you're obviously not using. Should get you far.